[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.033125
OBJECT_NAME_MAX=


[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=-3.000
STEP=0.840625

0|0
40|48
100|131
120|160
160|187
200|215
260|241
320|266



[WATER_TEMP]
OBJECT_NAME=ARROW_WATER_TEMP
ZERO=0
STEP=2.95
MIN_VALUE=50
LUT=(130=236)

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=237



